1. lou2969's Avatar
    Hi all, I did follow Cobalt instruction
    I did install the 3 files
    Most of them work ok
    But still there are few that they say
    I need "Google Play service "
    They are all installed...
    What else should I do?

    Thanks in advance

    Posted via CB10
    01-17-16 07:36 PM
  2. ronfc's Avatar
    Some apps still display those Google Play Services prompt, but you simply dismiss it and the app will work as it should.
    01-17-16 07:48 PM
  3. Lusitano17's Avatar
    You may need to patch some of the apps and make sure that prior to installing an app that there aren't any old apk versions on your phone.

    Read through Cobalt's home page carefully.
    There is some benefit to installing ALL of Cobalt's patched files and apk patcher.

    http://forums.crackberry.com/android...g-page-965257/

    Posted via CB10
    01-17-16 08:28 PM
  4. lou2969's Avatar
    T thanks guys I patched the new app removing Google services dependences but not Luck
    How can I make sure that all previous versions are removed ?

    Thanks

    Posted via CB10
    01-17-16 09:34 PM
  5. Lusitano17's Avatar
    Use file manager on your device and look in your downloads folder. Any previously installed apk will be there if you downloaded directly to your phone.

    Did you use Cobalt's. GMAPS patcher? It's the most reliable patcher.

    Have patience...I no nothing about software coding and I installed all of the recommended files with use.

    Remember to reboot device prior to installing and prior to using the app for the first time.

    Posted via CB10
    01-17-16 09:41 PM
  6. lou2969's Avatar
    Hi lusitano
    I don't know about the gap patcher
    But definitely will have a look
    And also I will go and use the manager
    To check for older version

    Posted via CB10
    01-17-16 10:06 PM
  7. lou2969's Avatar
    I haven't tried the map patcher
    I deleted all The previous. Version
    I patched witness lucky patcher
    Removed Google dependences,
    Installed and still says needs the services
    What am I doing wrong??

    Posted via CB10
    01-18-16 08:51 PM
  8. Lusitano17's Avatar
    Don't use Lucky Patcher use GMAPS patcher by Cobalt. Will try and get you a link.

    Posted via CB10
    01-18-16 09:00 PM
  9. Lusitano17's Avatar
    How to patch Android Apps depending on Google Maps and Google Play Services

    Have patience. It will all work out.

    Make sure to delete all remnants of previous patched files.

    Posted via CB10
    01-18-16 09:06 PM

Similar Threads

  1. Two words that start with J C
    By jbfair728 in forum Forum Games
    Replies: 74
    Last Post: Today, 11:19 AM
  2. Native YT upload app
    By mrsean2k in forum BlackBerry 10 Apps
    Replies: 3
    Last Post: 01-17-16, 05:37 PM
  3. I cant remove Android/Amazon apps completly
    By VictorJOD in forum BlackBerry 10 OS
    Replies: 1
    Last Post: 01-17-16, 04:31 PM
  4. Why am I not able to set sound on my BB Classic?
    By CrackBerry Question in forum BlackBerry Classic
    Replies: 3
    Last Post: 01-17-16, 04:02 PM
  5. Replies: 2
    Last Post: 01-17-16, 03:40 PM
LINK TO POST COPIED TO CLIPBOARD